vn.py官网
开源量化社区
Member
avatar
加入于:
帖子: 3
声望: 0

Traceback (most recent call last):
File "C:\vnstudio\lib\site-packages\aiohttp\connector.py", line 969, in _wrap_create_connection
return await self._loop.create_connection(*args, **kwargs) # type: ignore # noqa
File "C:\vnstudio\lib\asyncio\base_events.py", line 975, in create_connection
ssl_handshake_timeout=ssl_handshake_timeout)
File "C:\vnstudio\lib\asyncio\base_events.py", line 1003, in _create_connection_transport
await waiter
ConnectionResetError

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "C:\vnstudio\lib\site-packages\vnpy_websocket\websocket_client.py", line 165, in _run
verify_ssl=False
File "C:\vnstudio\lib\site-packages\aiohttp\client.py", line 763, in _ws_connect
proxy_headers=proxy_headers,
File "C:\vnstudio\lib\site-packages\aiohttp\client.py", line 521, in _request
req, traces=traces, timeout=real_timeout
File "C:\vnstudio\lib\site-packages\aiohttp\connector.py", line 535, in connect
proto = await self._create_connection(req, traces, timeout)
File "C:\vnstudio\lib\site-packages\aiohttp\connector.py", line 890, in _createconnection , proto = await self._create_proxy_connection(req, traces, timeout)
File "C:\vnstudio\lib\site-packages\aiohttp\connector.py", line 1145, in _create_proxy_connection
req=req,
File "C:\vnstudio\lib\site-packages\aiohttp\connector.py", line 975, in _wrap_create_connection
raise client_error(req.connection_key, exc) from exc
aiohttp.client_exceptions.ClientConnectorError: Cannot connect to host fstream.binance.com:443 ssl:False [None]

Administrator
avatar
加入于:
帖子: 5078
声望: 293

请使用海外云服务器连接数字货币类交易所

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号